package com.mx.dla.dda.general.utilerias;

import java.util.List;

import com.mx.dla.global.dtos.BaseDTO;

public class ShellResponseDTO extends BaseDTO {

	private static final long serialVersionUID = -6936148667528939437L;
	private List<String> outputData;
	private List<String> errorData;

	public List<String> getOutputData() {
		return outputData;
	}

	public void setOutputData(List<String> outputData) {
		this.outputData = outputData;
	}

	public List<String> getErrorData() {
		return errorData;
	}

	public void setErrorData(List<String> errorData) {
		this.errorData = errorData;
	}

}